/* ============media query================= */
@media screen and (max-width:479.98px)
{
   
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		/* margin-left: 80px;
		height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		display: none;
	}
	#newh2{
	   font-size:20px !important;
		margin-left:100px !important;
		width: auto;
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	z-index: 1;
	position: absolute;
	top: -100px;
	}
	
	#tt{
		/* display:none; */
		/* height:100px; */
		margin-left:52px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		/* margin-left:100px !important; */
				
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		/* display:none; */
		color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:-20px;
	}

}
@media (min-width:480px) and (max-width:639.98px)
{
    .header_area {
		/* display: none !important; */
	}

    .s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	#imgcont {
		/* display: none; */
   
	}

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		/* margin-left: 80px; */
		height:100px;
	}
    #imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		display: none;
	}

    #newh2{
        font-size:20px !important;
         margin-left:100px !important;
         width: auto;
     /* margin-top: -10px; */
     /* margin-bottom: 0px; */
     z-index: 1;
     position: absolute;
     top: -100px;
     }
	
     #tt{
		/* display:none; */
		/* height:100px; */
		margin-left:52px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		/* margin-left:100px !important; */
				
	}
	#soc{
		/* display:none; */
		
	}
    .short_menu1
	{
		/* display:none; */
	color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:-20px;
	}
}

/*@media (min-width:640px) and (max-width:767.98px) */
@media (min-width:640px) and (max-width:767.98px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:80px; */
	}

	.navbar-default 
	{
		height: 0px !important;
		/* margin-top:20px; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 80px;
		height:100px;
		

	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		display: none;
	}
	#newh2{
		font-size:20px !important;
		margin-left:100px !important;
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	z-index: 1;
	position: absolute;
	top: -100px;
	}
	
	#tt{
		 /*display:none; */
		/*height:100px;*/
		margin-left:60px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		 /*display:none; */
		color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:-20px;
	}

}
@media (min-width:768px) and (max-width:991.98px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: -20px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		display: none;
	}
	#newh2{
		font-size:20px !important;
		margin-left:-275px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}
@media (min-width:992px) and (max-width:1024px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 40px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		/* display: none; */
	}
	#newh2{
		font-size:20px !important;
		margin-left:30px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}
@media (min-width:1024px) and (max-width:1200px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 80px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		/* display: none; */
	}
	#newh2{
		font-size:20px !important;
		margin-left:30px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}
@media (min-width:1200px) and (max-width:1400px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 150px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		/* display: none; */
	}
	#newh2{
		font-size:20px !important;
		margin-left:30px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}

@media (min-width:1400px) and (max-width:1600px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 150px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		/* display: none; */
	}
	#newh2{
		font-size:20px !important;
		margin-left:30px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}
@media (min-width:1600px) and (max-width:2000px)
{
	
	.header_area {
		/* display: none; */
	}
	.s_img
	{
		/* height:280px; */
	}

	.navbar-default 
	{
		/* height: 10px !important; */
		
	} 
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
		margin-left: 300px;
		/* height:100px; */
	}
	#imgcont {
		/* display: none; */
   
	}
	#newnav{
		/* margin-right: 30px; */
	}
	#newh{
		/* margin-top: -150px; */
	}
	#newmenu{
		/* margin-left: 160px;
		width: auto; */
	}
	#newsub{
		/* width: auto;	 */
	}
	#remhead{
		/* display: none; */
	}
	#newh2{
		font-size:20px !important;
		margin-left:30px !important;
		/* width: auto; */
	/* margin-top: -10px; */
	/* margin-bottom: 0px; */
	/* z-index: 1;
	position: absolute;
	top: -100px; */ 
	}
	
	#tt{
		display:none;
		height:100px;
		
	}
	.toggle-switch{
		/* display:none; */
	}
	.social-menu{
		display:none;
		margin-left:190px !important;
		
	}
	#soc{
		/* display:none; */
		
	}
	.short_menu1
	{
		display:none;
		/* color:white !important;
		font-size:20px;
		margin-top:-30px;
		margin-left:10px; */
	}

}
